# 二维码配置
qr:
  config:
    width: 300 # 二维码宽度（像素）
    height: 300 # 二维码高度（像素）
    margin: 1 # 白边宽度（像素）
    format: png # 图片格式：png / jpg
    error-correction: L #容错率：L, M, Q, H，如果启用Logo（logo-enabled: true），必须设置为 H
    logo-enabled: false # 是否启用Logo（启用时error-correction必须为H）
#    logo-path: static/logo.png    # Logo图片路径（支持相对路径或绝对路径）